Skip to main content
GET
/
v5
/
auditTrail
/
bankAccount
Audit a bank account
curl --request GET \
  --url https://sandbox.hurdlr.com/rest/v5/auditTrail/bankAccount \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "userId": "<string>",
      "email": "<string>",
      "firstName": "<string>",
      "lastName": "<string>",
      "date": "2023-11-07T05:31:56Z",
      "revision": {}
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.tight.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

id
string
default:""
required

Id of the specific bank account

Response

200 - application/json

successful operation

data
object[]

List of revisions for this bank account, ordered by the date of the revision in ascending order